[Bug 74395] Re: Fail to build fglrx module

Andreas Gnau rondom at rondom.de
Sun Feb 4 21:35:40 UTC 2007


I don't see any relation to ndiswrapper. Maybe someone can remove the
relation to ndiswrapper?

** Also affects: linux-restricted-modules-2.6.17 (Ubuntu)
   Importance: Undecided
       Status: Unconfirmed

-- 
Fail to build fglrx module
https://launchpad.net/bugs/74395




More information about the kernel-bugs mailing list